<!DOCTYPE html>
<html lang="fr">

<head>
    <title>Voir tous les bateaux</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>

<body>

    <div class="jumbotron" style="background-color:rgb(222, 233, 255);">
        <div class="container" style="background-color:rgb(255, 255, 255);">
            <div class="row" style="text-align:center;">
                <h1 style="background-color:rgb(168, 200, 255);"><a href="./accueil armada.html">Armada 2019</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img src="../images/Logo_Armada_2019.png"
                        class="img-rounded" alt="Logo armada"></h1>

                <a href="./connexion.html" class="btn btn-primary" role="button">Se connecter</a>
                <a href="./inscription.html" class="btn btn-primary" role="button">S'inscrire</a>
                <a href="./Voir tous les bateaux.html" class="btn btn-primary" role="button">Voir tous les bateaux</a>
                <a href="./Programme armada.html" class="btn btn-primary" role="button">Programme</a>
                <a href="./Espace responsable bateau.html" class="btn btn-primary" role="button">Espace responsable
                    bateau</a>
            </div>


            <div class="row">
                <div class="col-md-2">
                </div>
                <div class="col-md-8">
                    <h2 style="text-align:center;">GALLERIE DES BATEAUX</h2>
                </div>
                <div class="col-md-2">
                </div>
            </div>

            <div class="row">
                    <div class="col-md">
                        <div style="height:200px;display:block;"> </div>
                        <h3>&nbsp;Nos réseaux : </h3>
                        <p>&nbsp;&nbsp;&nbsp;<img src="../images/icones/FB.png" class="img-rounded" alt="Icone Facebook">&nbsp;<a href="https://www.facebook.com/ArmadaRouen2019/">Facebook</a>
                            &nbsp;&nbsp;&nbsp;<img src="../images/icones/Twitter.png" class="img-rounded" alt="Icone Twitter">&nbsp;<a
                                href="https://twitter.com/ArmadaRouen?lang=fr">Twitter</a></p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md">
                        <div style="height:50px;display:block;"> </div>
                        <h3>&nbsp;Nos Sponsors : </h3>
                        &nbsp;&nbsp;&nbsp;
                        <a href="https://www.rouen.fr/"><img src="../images/Sponsors/Rouen.png" class="img-rounded" alt="rouen"></a>&nbsp;&nbsp;&nbsp;
                        <a href="https://www.seinemaritime.fr/"><img src="../images/Sponsors/Seine_maritime.png" class="img-rounded" alt="seine maritime"></a>&nbsp;&nbsp;&nbsp;
                        <a href="https://www.normandie.fr/"><img src="../images/Sponsors/Région_normandie.jpg" class="img-rounded" alt="normandie"></a>&nbsp;&nbsp;&nbsp;
                        <a href="https://www.metropole-rouen-normandie.fr/"><img src="../images/Sponsors/Métropole_rouen_normandie.jpg" class="img-rounded" alt="metropole rouen "></a>&nbsp;&nbsp;&nbsp;
                        <a href="https://www.defense.gouv.fr/marine"><img src="../images/Sponsors/Marine_nationale.jpg" class="img-rounded" alt="marine national "></a>&nbsp;&nbsp;&nbsp;
                    </div>
                </div>
        </div>
    </div>
</body>

</html>